=== debian/control ===
Source: libmoosex-meta-typeconstraint-forcecoercion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libnamespace-autoclean-perl,
                     libmoose-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-meta-typeconstraint-forcecoercion-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-meta-typeconstraint-forcecoercion-perl.git
Homepage: https://metacpan.org/release/MooseX-Meta-TypeConstraint-ForceCoercion

Package: libmoosex-meta-typeconstraint-forcecoercion-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libnamespace-autoclean-perl,
         libmoose-perl
Description: Perl modeule for forcing coercion when validating type constraints
 MooseX::Meta::TypeConstraint::ForceCoercion allows one to wrap any
 Moose::Meta::TypeConstraint in a way that will force coercion of the
 value when checking or validating a value against it.
