=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Meta-TypeConstraint-ForceCoercion   .*/MooseX-Meta-TypeConstraint-ForceCoercion-v?@ANY_VERSION@@ARCHIVE_EXT@$
